@charset "utf-8";
/* 

GALLERY STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- gallery stylesheet  --------- */

/*	gallery */
div.gallery a.gallery-full-link
	{
		width:100%;
		height:100%;
		text-decoration:none!important;
		top:0;
		left:0;
		position:absolute;
		z-index:9999;
	}
	
/* gallery list */
div.gallery-list h2,
div.gallery-thumb h2
	{
		color: #699;
		font-size:1.2em;
		font-weight:bold;
		text-align:center;
		padding:5px 0;
	}

/* gallery list item*/
div.gallery-list-item
	{
		overflow:hidden;
		margin-right:20px;
	}
div.gallery-list-item.last
	{
		margin-right:0px;
	}
	
div.gallery-list-item div.gallery-homepage-thumbnail,
div.gallery-thumb img
	{
		padding:2px;
		background:#FFF;
		border:1px solid #699;
		max-height:160px;
		overflow:hidden;
		
	}
div.gallery-list-item div.gallery-homepage-thumbnail img,
div.gallery-thumb img
	{
		min-height:159px;
		width:auto;
		max-width:205px;
	}
	
	
/* Gallery homepage Thumbnail */
div.gallery-homepage-thumbnail
	{
	}	
	
/* Gallery homepage Description */
div.gallery-homepage-description
	{
	}	
	
	
/* Gallery List Button*/
div.gallery-list .button
	{
	}	
	
	
/* Gallery Item*/
div.gallery-item
	{
	}	
	
/* Gallery Item Button*/
div.gallery-item .button
	{
	}
	
/* Gallery Widget */
div.gallery-widget
	{
	}

/* Gallery Widget Thumbnail */
div.gallery-thumbnail
	{
	}
	
/* Gallery Widget Button */
div.gallery-widget a.button
	{
	}
			
	

/* Gallery row*/
div.gallery-row {
	margin-bottom:10px;
	clear:both;
}
div.gallery-thumb{
	float:left;
	width:22%;
	max-height:185px;
	overflow:hidden;
	margin-right:10px;
	margin-bottom:20px;
}
div.gallery-thumb img{
	max-height:140px;
	margin-bottom:5px;
}
div.gallery-thumb:hover, 
div.gallery-link-holder:hover {
	border: ;
}
div.gallery-thumb img,
div.gallery-link-holder .gallery-img-holder img{
	width:90%;
	height:auto;
}
div.gallery-link-holder {
	border: ;
	float:left;
	width:22%;
	height:150px;
	overflow:hidden;
	margin-right:10px;
}
div.gallery-link-holder .gallery-img-holder {
	display:block;
	width:100%;
}
div.gallery-link-holder .title{
	border-top:;
	background:#;
	display:block;
	position:absolute;
	bottom:0px;
	width:100%;
	padding:5px 0;
	text-align:center;
	font-size:1.5em;
	clear:both;
}
